es:
  label_checkout: "Checkout"

  setting_checkout_display_checkout_info: "Display checkout information"
  setting_checkout_fixed_url: "URL de checkout"
  setting_checkout_url_regex: "Expresion regular"
  setting_checkout_url_regex_replacement: "Texto de remplazo"
  setting_checkout_display_login: "Mostrar usuario"
  setting_checkout_command: "Comando de checkout"
  setting_checkout_use_zero_clipboard: "Display clipboard helper"

  setting_checkout_overwrite_description: "Overwrite default description"
  field_checkout_overwrite: "Overwrite default settings for checkout protocols"
  field_checkout_display_command: "Display checkout command"

  label_protocol_plural: "Protocolos"
  button_add_protocol: "Crear Protocolo"

  label_access_type: 'This URL has <span id="checkout_access">{{type}}</span> access.'
  label_access_read_only: 'Read-Only'
  label_access_read_write: "Read+Write"
  label_access_permission: "Depending on user's permissions"

  label_append_path: "Append path"

  label_display_login_none: "No mostrar usuario o contraseña"
  label_display_login_username: "Mostrar usuario pero no contraseña"
  label_display_login_password: "Mostrar usuario y contraseña"

  label_copy_to_clipboard: "Copy to clipboard"

  help_checkout_protocols: |
    The URLs in protocols are generated from applying the regular expression
    and the replacement text to the original URL. The replacement text
    supports back-references to braced expressions using the \1 notation.
  help_repository_checkout_protocols: |
    Leave the Checkout URL field empty to use the defined repository URL.
  help_moved_settings: "The settings page has been moved to {{link}}."
  label_settings_location: "Administration -> Settings -> Checkout"
